version: v3.29.6
operatorVersion: v1.36.14
images:
- quay.io/tigera/operator:v1.36.14
- calico/apiserver:v3.29.6
- calico/cni:v3.29.6
- calico/csi:v3.29.6
- calico/ctl:v3.29.6
- calico/dikastes:v3.29.6
- calico/key-cert-provisioner:v3.29.6
- calico/kube-controllers:v3.29.6
- calico/node:v3.29.6
- calico/node-driver-registrar:v3.29.6
- calico/pod2daemon-flexvol:v3.29.6
- calico/test-signer:v3.29.6
- calico/typha:v3.29.6
- calico/cni-windows:v3.29.6
- calico/node-windows:v3.29.6
helmChartVersion: v3.29.6
